{
  "Player Pronouns 1": "They",
  "Player Pronouns 2": "Them",
  "Player Pronouns 3": "Theirs",
  "Player Pronouns 4": "Themselves",
  "Player Pronoun Identifier": "are",
  "CustomMateoSoren": "true",
  "CustomMateoDinah": "true",
  "MermaidPendantEarring": "true",
  "MermaidPendantHairclip": "true",
  "MermaidPendantChoker": "true",
  "MateoSpouseRoomConfig": "true",
  "MateoSpousePatioConfig": "true",
  "HectorSpouseRoomConfig": "true",
  "HectorSpousePatioConfig": "true",
  "CirrusSpouseRoomConfig": "true",
  "CirrusSpousePatioConfig": "true",
  "SkipIntroQuest": "false",
  "DumpsterWarp": "false",
  "HectorHeterochromatic": "false",
  "MateoTrollHeritage": "false",
  "CirrusRainbowHair": "Random",
  "CirrusHealthyHairHabits": "false"
}